Subject: trellises

From: [email-masked] (Shona S Derr)
Date: 3 Mar 1995 19:27:45 GMT

Does anyone out there have any pictures of a trellis(sp?) I need one 
for a project that I'm going and I haven't been able to find one in 
any magazines or on WWW if anyone can help me I'd really appreciate it.

Thanks
Shona Derr
[email-masked]